Bug 122542 - Excessively long file paths in CVS
Excessively long file paths in CVS
Status: VERIFIED FIXED
Product: contrib
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Lukas Hasik
issues@contrib
:
Depends on:
Blocks: 122540
  Show dependency treegraph
 
Reported: 2007-11-21 20:00 UTC by Jesse Glick
Modified: 2008-01-02 15:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2007-11-21 20:00:26 UTC
Please shorten somehow:

contrib/mpe2etests/WebAppWSClients2EchoWS/src/conf/xml-resources/web-service-references/EchoArrays_DOCUMENTService/wsdl/localhost_8080/WebAppEchoWebService/EchoArrays_DOCUMENTService.wsdl
contrib/mpe2etests/WebAppWSClients2EchoWS/src/conf/xml-resources/web-service-references/EchoArrays_DOCUMENTService/wsdl/localhost_8080/WebAppEchoWebService/EchoArrays_DOCUMENTService.xsd_1.xsd
contrib/mpe2etests/WebAppWSClients2EchoWS/src/conf/xml-resources/web-service-references/EchoNoArrays_DOCUMENT_1/wsdl/localhost_8080/WebAppEchoWebService/EchoNoArrays_DOCUMENT.wsdl
contrib/mpe2etests/WebAppWSClients2EchoWS/src/conf/xml-resources/web-service-references/EchoNoArrays_DOCUMENT_1/wsdl/localhost_8080/WebAppEchoWebService/EchoNoArrays_DOCUMENT.xsd_1.xsd
contrib/mpe2etests/WebAppWSClients2EchoWS/src/conf/xml-resources/web-service-references/EchoNoArrays_DOCUMENT/wsdl/localhost_8080/WebAppEchoWebService/EchoNoArrays_DOCUMENT.wsdl
contrib/mpe2etests/WebAppWSClients2EchoWS/src/conf/xml-resources/web-service-references/EchoNoArrays_DOCUMENT/wsdl/localhost_8080/WebAppEchoWebService/EchoNoArrays_DOCUMENT.xsd_1.xsd
Comment 1 Lukas Hasik 2007-11-22 12:26:59 UTC
I plan to move this projects to the mobility module. I'll trim the length as part of the move. 
Comment 2 Lukas Hasik 2007-12-13 19:37:36 UTC
fixed by removing the projects from contrib
Comment 3 Jiri Skrivanek 2008-01-02 15:54:51 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo